## vision-drivers 0~git202408091833.02081ea4

=== debian/changelog ===
vision-drivers (0~git202408091833.02081ea4-0ubuntu2) oracular; urgency=medium

  * copyright: Fix license for debian/, and copyright years for Intel.
  * control: Update Vcs entries.
  * control: Bump standards to 4.7.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 03 Sep 2024 11:53:54 +0300

vision-drivers (0~git202408091833.02081ea4-0ubuntu1) oracular; urgency=low

  [ You-Sheng Yang ]
  * Initial upstream WW33.3_ARL_Vision_Post_Beta release. (LP: #2078327)
  * debianize
    - dkms: use debian package version as PACKAGE_VERSION
    - dkms: add BUILD_EXCLUSIVE_CONFIG

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Thu, 29 Aug 2024 17:43:24 +0800
