=== debian/control ===
Source: vision-drivers
Section: kernel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: You-Sheng Yang <vicamo.yang@canonical.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-modaliases,
 dkms,
 dh-sequence-dkms,
 quilt,
Standards-Version: 4.7.0
Homepage: https://github.com/intel/vision-drivers
Vcs-Browser: https://code.launchpad.net/~vicamo/ubuntu/+source/vision-drivers/+git/vision-drivers
Vcs-Git: https://code.launchpad.net/~vicamo/ubuntu/+source/vision-drivers/+git/vision-drivers

Package: intel-vision-dkms
Architecture: amd64
Depends:
 dkms,
 ${misc:Depends},
Provides: icvs-modules
XB-Modaliases: ${modaliases}
Description: Intel Vision Driver on CVS-enabled Platforms
 This package provides kernel drivers for Intel Computer Vision System (CVS)
 on Intel Lunar Lake or later platforms.
