## vision-drivers 0~git202503130554.feab312c

=== debian/changelog ===
vision-drivers (0~git202503130554.feab312c-0ubuntu2~25.04.1) plucky; urgency=medium

  * Privacy LED may not be turned on on OEM Renegade platform with Intel IPU7
    camera (LP: #2106807)
    - drivers: icvs: set pivacy led bit to zero

 -- You-Sheng Yang <vicamo@gmail.com>  Fri, 25 Apr 2025 15:03:30 +0800

vision-drivers (0~git202503130554.feab312c-0ubuntu1) plucky; urgency=medium

  * New upstream ww10_25_ptl_post_alpha tag release (LP: #2106502)

 -- You-Sheng Yang <vicamo@gmail.com>  Wed, 09 Apr 2025 01:07:19 +0800

vision-drivers (0~git202412180414.6b1462d8-0ubuntu1) plucky; urgency=medium

  * New upstream ww51.2_24_pub_ptl_post_alpha tag release (LP: #2100823)
    - drop already upstreamed
      d/p/0003-cvs-Update-cvs-with-deferred-probing-solution.patch

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 04 Mar 2025 12:49:51 +0800

vision-drivers (0~git202408091833.02081ea4-0ubuntu3) plucky; urgency=medium

  * Failed to probe for OVTI02C1: chip id mismatch: 560243!=0 (LP: #2090932)
    - cvs: Update cvs with deferred probing solution
  * debian: update Vcs info
  * dkms: use upstream version as dkms version

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 11 Dec 2024 02:38:33 +0800
