=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  quilt,
 Standards-Version: 4.7.0
 Homepage: https://github.com/intel/vision-drivers
-Vcs-Browser: https://code.launchpad.net/~vicamo/ubuntu/+source/vision-drivers/+git/vision-drivers
-Vcs-Git: https://code.launchpad.net/~vicamo/ubuntu/+source/vision-drivers/+git/vision-drivers
+Vcs-Browser: https://git.launchpad.net/ubuntu/+source/vision-drivers
+Vcs-Git: https://git.launchpad.net/ubuntu/+source/vision-drivers
 
 Package: intel-vision-dkms
 Architecture: amd64
