## vision-drivers 0~git202506061730.92a717e0

=== drivers/misc/icvs/Makefile ===
# SPDX-License-Identifier: GPL-2.0-only
# Copyright (c) 2024 Intel Corporation.

obj-$(CONFIG_INTEL_CVS)	+= intel_cvs.o
obj-$(CONFIG_INTEL_CVS)	+= intel_cvs_update.o
