=== debian/changelog ===
vision-drivers (0~git202506061730.92a717e0-0ubuntu1) questing; urgency=medium

  * New upstream ww23_25_ptl_post_Beta_Vision tag release (LP: #2101850)
    - Drop upstreamed patch
      - debian/patches/set-pivacy-led-bit-to-zero.patch

 -- You-Sheng Yang <vicamo@gmail.com>  Fri, 11 Jul 2025 00:17:56 +0800

vision-drivers (0~git202503130554.feab312c-0ubuntu2) questing; urgency=medium

  * Privacy LED may not be turned on on OEM Renegade platform with Intel IPU7
    camera (LP: #2106807)
    - drivers: icvs: set pivacy led bit to zero

 -- You-Sheng Yang <vicamo@gmail.com>  Fri, 25 Apr 2025 15:03:30 +0800
