## vision-drivers 0~git202511121832.a8d772f2

=== debian/changelog ===
vision-drivers (0~git202511121832.a8d772f2-0ubuntu1) resolute; urgency=medium

  * New upstream WW46.3_25_ptl_pv tag release (LP: #2134604)

  * Fix build failures against old kernels
    - backport: fix build against kernels < v6.11
    - backport: fix build against kernels < v6.3
    - backport: fix build against kernels < v6.1
    - dkms: specify BUILD_EXCLUSIVE_KERNEL_MIN

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 16 Dec 2025 18:02:32 +0800
